Subject: questions on atob

From: [email-masked]
Date: Wed, 5 Jun 91 14:21:00 EST

Hello, fellow netter,

I have some questions on Chinese computing on Mac to ask.  This area seems to
be a neglected topic, this may be partly because of the difficulties for
hacking on macs.  ONE NOTE: PLEASE BEAR WITH MY NAIVENESS, I AM JUST A BEGINNER
EVEN ON USING WHAT'S AVAILABLE.

My questions are:

1. Is there any ported utilities that will do convertion from ascii to binary,
and vice versa, on mac?  This question is mainly concerns about the HKCU's
article in Chinese, which is in an ascii coded form.

2. How to convert the coding from big5 to GB on mac?  This could be translated
as the availability of utilities and how to use tham.  One suggestion to go
with this is that* IT WOULD BE BETTER TO STANDARDIZE THE CODING AND COMPRESSING
SCHEMES FOR MAC UTILITIES*. My experience is that stuffit followed by binhex is
a very reliable combination.

Thanks in advance for any responses that will come to me.

Tao Tao
Department of Microbiology
Medical College of Ohio

p.s.
I sent one posting to the list about two weeks ago, and got three answers. The
first two were the help files for CND-CM.  In the third one, from a netter in
France (forgaive me for accidentally deleting the saved mail, no detailed
information is available due to this), two applications on Chinese word
proccessors were mentioned, one was from the apple affiliate in Beijing.  This
might be one to check out.  Thanks for the responses.